### Method

# Pango TabArray to_string

since: 1.50

#### Declaration [src]

    char*
    pango_tab_array_to_string (
      PangoTabArray* tab_array
    )

#### Description [src]

Serializes a `PangoTabArray` to a string.

No guarantees are made about the format of the string, it may change between Pango versions.

The intended use of this function is testing and debugging. The format is not meant as a permanent storage format.

Available since: 1.50

#### Return value

Type: `char*`

A newly allocated string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.